"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const BackTop = require("./BackTop.vue.js");
const install = require("../../../utils/install.js");
const MobileBackTop = install.default.withInstall("MobileBackTop", BackTop.default);
exports.MobileBackTop = MobileBackTop;
exports.default = MobileBackTop;
